{
  "_id": "R3j1CjXJckUH0CBG",
  "name": "Wesen der Dunkelheit (Settingoption)",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/creature-of-darkness.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Gilt in den meisten Settings als ein Wesen der Dunkelheit. Angewendete Regeln f&uuml;r Wesen der Dunkelheit gelten f&uuml;r diese Kreatur.</p>",
    "experiencePoints": 5
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342064,
    "modifiedTime": 1688934428946,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!R3j1CjXJckUH0CBG"
}
